[Problema] Problema con la traduzione di Authme

Salve, sono un tizio che ha creato un server, anche se sono premium lo ho dovuto mettere sp per i miei amici.
Siccome è sp dovevo mettere il plugin "Authme reloaded" ma non riesco a tradurlo:
Nella sezione della configurazione ho messo messagesLanguage: it e ho ricaricato il server, il plugin ha creato i file messagesIt e helpIt, ma quando entro nel server mi chiede ancora l'autenticazione in inglese… cosa dovrei fare???
Invia qui la tua traduzione, forse hai fatto errori con il format
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: giphy.gif]
Traduzione di Messages
Traduzione di Help

Non stai usando l'ultima versione di AuthMe, ti mando il link per le ultime build: https://ci.codemc.org/job/AuthMe/job/AuthMeReloaded/

La traduzione di AuthMe la gestisco io e al momento non ci sono problemi di formattazione dei file.

Hai eventualmente provato con un riavvio, visto che il reload rompe i plugin?
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: MnksU9y.png]

Rip Maxcraft
01/07/2018, 16:05Maxetto ha scritto: Non stai usando l'ultima versione di AuthMe, ti mando il link per le ultime build: https://ci.codemc.org/job/AuthMe/job/AuthMeReloaded/

La traduzione di AuthMe la gestisco io e al momento non ci sono problemi di formattazione dei file.

Hai eventualmente provato con un riavvio, visto che il reload rompe i plugin?

Non capisco molto dove scaricarlo attraverso quel sito, ora se lei mi vorrebbe inviare direttamente il download da mediafire o da mega, tenga in mente che la versione che sto usando per il server è la 1.8

Comunque con un riavvio intente che devo scrivere il comando /Authme reload ? Se è così, sì ci ho provato ma non funziona.
Come desideri: DOWNLOAD

Assicurati di usare Spigot, perché CraftBukkit è ormai obsoleto e non più supportato.

Con un riavvio intendo spegnere e riaccendere il server.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: MnksU9y.png]

Rip Maxcraft
Ciao, la versione è giusta, non è questo il vero problema, perchè se ti fa registrare significa che il plugin è correttamente funzionante.

Ho trovato l'errore nel tuo file
Codice:
antibot_auto_disabled: "&2Il servizio di AntiBot è stato automaticamente disabilitato dopo %m minuti!"

Hai messo le " invece del ' , credo che il tuo problema sia questo.

Spero di esserti stato di aiuto. Smile
01/07/2018, 18:59Valexx_ ha scritto: Ciao, la versione è giusta, non è questo il vero problema, perchè se ti fa registrare significa che il plugin è correttamente funzionante.

Ho trovato l'errore nel tuo file
Codice:
antibot_auto_disabled: "&2Il servizio di AntiBot è stato automaticamente disabilitato dopo %m minuti!"

Hai messo le " invece del ' , credo che il tuo problema sia questo.

Spero di esserti stato di aiuto. Smile

Nello YAML, usare ' o usare " per determinare una stringa è indifferente.

Ancora, ripeto, la traduzione la mantengo io e non ci sono mai stati errori. Il problema sta altrove, probabilmente l'utilizzo di CraftBukkit anziché Spigot o il mancato riavvio del server.

In ogni caso il consiglio di usare l'ultima versione è perché la traduzione è completa, cosa che al momento dell'uscita della 5.4 non lo era.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: MnksU9y.png]

Rip Maxcraft
Discussioni simili
Risposta di xXTommy_01Xx
ieri, 15:18
Risposta di Cloudlast
09/02/2019, 17:24
 
[Problema] authme session
Risposta di zanna1b2
07/02/2019, 18:30
Risposta di LelloYT
05/02/2019, 12:37
 
[Problema] Authme Bypass
33 1,570
Risposta di Maxetto
04/02/2019, 00:52

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)